GET /whatsapp/block-users

Users blocked on this number (cursor-paginated)

GET
/whatsapp/block-users

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

WhatsApp account id

limit?integer

Page size

after?string

nextCursor

Response Body

{blockedUsers, nextCursor}

application/json
  1. response
blockedUsers?array<>
nextCursor?string|null
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/block-users?accountId=string'
Example Response
{  "blockedUsers": [    {      "waId": "string"    }  ],  "nextCursor": "string"}